## sioyek 2.0.0%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1


export DEB_BUILD_MAINT_OPTIONS := hardening=+all reproducible=+all


%:
	dh $@ --without single-binary

execute_after_dh_auto_build:
	cd tutorial && \
		TEXINPUTS=../debian: pdflatex -jobname tutorial tut && \
		bibtex tutorial && \
		TEXINPUTS=../debian: pdflatex -jobname tutorial tut && \
		TEXINPUTS=../debian: pdflatex -jobname tutorial tut
	sphinx-build -b html docs/docs/source docs/docs/html

override_dh_auto_install:
	dh_auto_install --destdir debian/tmp
