## sioyek 2.0.0+dfsg

=== debian/changelog ===
sioyek (2.0.0+dfsg-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix build with mupdf 1.25. (Closes: #1092888)

 -- Bastian Germann <bage@debian.org>  Sun, 12 Jan 2025 21:03:41 +0000

sioyek (2.0.0+dfsg-5) experimental; urgency=medium

  * Build with shared libmupdf.
  * Update copyright years.

 -- Victor Westerhuis <victor@westerhu.is>  Fri, 24 May 2024 19:51:04 +0200

sioyek (2.0.0+dfsg-4) unstable; urgency=medium

  * Use dh_builtusing to generate Built-Using dependency on libmupdf-dev.
  * Fix build with mupdf 0.23 (Closes: 1057307)

 -- Victor Westerhuis <victor@westerhu.is>  Mon, 04 Dec 2023 14:24:10 +0100

sioyek (2.0.0+dfsg-3) unstable; urgency=medium

  * Update standards version to 4.6.2, no changes needed.
  * Change B-D from sphinx:native to python3-sphinx:native
    to workaround #971739.

 -- Victor Westerhuis <victor@westerhu.is>  Sun, 22 Jan 2023 22:04:55 +0100

sioyek (2.0.0+dfsg-2) unstable; urgency=medium

  * Forward upstreamable patches upstream.
  * Do not download intersphinx inventories.
  * Clean auxiliary files from tutorial build.
  * Define fallback for GL_CLAMP to fix build on armel.
  * Bump mupdf dependency to prevent build failure on hurd-i386.

 -- Victor Westerhuis <victor@westerhu.is>  Sat, 14 Jan 2023 01:48:31 +0100

sioyek (2.0.0+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #1006130)

 -- Victor Westerhuis <victor@westerhu.is>  Sun, 18 Dec 2022 23:54:56 +0100
