=== debian/control ===
Source: sioyek
Maintainer: Victor Westerhuis <victor@westerhu.is>
Section: misc
Priority: optional
Build-Depends: cm-super:native,
               debhelper-compat (= 13),
               dh-sequence-sphinxdoc,
               libmupdf-dev (>= 1.23.10+ds1-2~),
               libqt5opengl5-dev,
               libsqlite3-dev,
               libsynctex-dev,
               pkgconf,
               python3-sphinx-rtd-theme:native,
               python3-sphinx:native,
               qt3d5-dev,
               qtbase5-dev,
               texlive-latex-extra,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/viccie30/sioyek
Vcs-Git: https://salsa.debian.org/viccie30/sioyek.git
Homepage: https://sioyek.info/
Rules-Requires-Root: no

Package: sioyek
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${sphinxdoc:Depends},
Built-Using: ${sphinxdoc:Built-Using},
Description: PDF viewer with a focus on technical books and research papers
 Sioyek is a PDF viewer with a focus on textbooks and research papers. It is a
 power user's PDF viewer, featuring smart open, table of contents generation,
 and jumping to references and figures, even if not linked.
